.document {
  margin: 0 auto 120px;
  max-width: 960px;

  @include media-breakpoint-down(xxl) {
    max-width: 830px;
  }

  @include media-breakpoint-down(md) {
    max-width: 100%;
  }

  h1 {
    margin-bottom: 45px;

    @include media-breakpoint-down(xl) {
      text-align: center;
    }

    @include media-breakpoint-down(sm) {
      word-wrap: break-word;
    }
  }

  h3 {
    margin-bottom: 35px;

    @include media-breakpoint-down(md) {
      margin-bottom: 20px;
      font-size: 48px;
      line-height: .73;
    }
  }

  p {
    margin-bottom: 30px;
  }
}
